<?xml version="1.0" encoding="utf-8"?>
<languageInfo>
	<items>
		<item id="ipFilter">Filtro de direccion   configuración IP</item>
		<item id="enableIPFilter">Activar el filtrado de dirección IP</item>
		<item id="denyIP">Bloquear la siguiente dirección IP</item>
		<item id="allowIP">Permitir la siguiente dirección IP</item>
		<item id="add">Agregar</item>
		<item id="macFilter">Bloquear la siguiente dirección MAC</item>
		<item id="enableMACFilter">Habilitar el filtrado de direcciones MAC</item>
		<item id="denyMAC">Bloquear la siguiente dirección MAC</item>
		<item id="allowMAC">Permitir la siguiente dirección MAC</item>
		<item id="invalidIPTip">Direccion IP invalida!</item>
		<item id="notUniqueIPTip">La dirección IP ya existe!</item>
		<item id="noIPSelectedTip">No fue seleccionada ninguna dirección IP</item>
		<item id="ipMaxCount">La dirección IP no puede ser mas que {0}</item>
		<item id="invalidMACTip">La direccion MAC es invalida!</item>
		<item id="notUniqueMACTip">La direccion MAC ya existe!</item>
		<item id="noMACSelectedTip">No fue seleccionada ningua dirección MAC</item>
		<item id="macMaxCount">La dirección MAC no puede ser más que {0}!</item>
		<item id="IPFilterTip">Configuración del filtro IP. El IP no puede estar vacía!</item>
		<item id="MACFilterTip">Configurar el filtro MAC. El MAC no puede estar vacía!</item>
		<item id="ipValidChar1">El primer valor de dirección de IP no es una entrada válida, por favor, especifique un valor entre 1-223</item>
		<item id="ipValidChar2">Los últimos tres valores de dirección de IP están ilegales. Por favor, especifique un valor de entre 1-254.</item>
		<item id="delete">Eliminar</item>
		<item id="ipv4">IPv4</item>
		<item id="ipv6">IPv6</item>
		<item id="ipv6FormatError">El formato IPv6 no es correcto!</item>
	</items>
</languageInfo>
